@charset 'utf-8';

@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");

body {
    font-family: YuGothic, 游ゴシック, 'DIN Next W01 Regular', 'ＭＳ Ｐゴシック', 'MS P Gothic', MS-PGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, arial, helvetica, clean, sans-serif;
    color:#000;
    background: rgb(255, 255, 255);
	font-size:1.4rem;
	font-size:14px;
	width:100%;
}
ul{
	list-style:none;
	padding:0;
	margin:0;
}
dl {
    margin-top: 0;
    margin-bottom: 0px;
}
p{
	margin: 0;
}
.wrap{
	overflow:hidden;
	min-height:auto;
}
span.din{
	font-family:'DIN Next W01 Regular';
	font-weight:bold;
}

img{
	display:block;
	vertical-align: bottom;
	}	
i {
    padding-right: 0.5rem;
    vertical-align: baseline;
	color:inherit;
}
a{
	color:#000;
}
a:hover{
	opacity:0.5;
	text-decoration:underline;
	color:inherit;
}	
a:visited{
	color:#000;
}
h3, .h3 {
    margin-top: 0;
    margin-bottom:3.0rem;
}
.mb0{
    margin-bottom: 0;
}
.mt30{
    margin-top:3.0rem;
}
.navbar{
	margin-bottom:0;	
}
.green{
	color:#32B6A0;	
}
.ls_05{
	letter-spacing:-0.05rem;	
}
a:hover img{
	opacity:0.6;	
}
.mb10{
	margin: 0 0 10px 0;
}
.ta_jstfy{
	text-align: justify;
	display: inline-block;
}
/*header*/
.container-fluid .navbar-header .navbar-brand {
	position: relative;
    top: 26px;
    display: block;
    background: url(/images/logo.png) no-repeat top left;
    width: 97px;
    height: 0;
    padding: 23px 0 0 0;
    overflow: hidden;
	margin-left:15px;
	}

h1{
	margin-top:0;	
}
/*main_img*/

.m_v{
	margin:0 auto;
	overflow:hidden;
	width:1200px;
}
.m_v h1{
	margin-bottom:0;
}


@media (max-width: 1200px){
	.m_v{
	width:100%;
}	
}


/*lead*/

.lead{
	font-size:1.8rem;
	margin-top:3.0rem;
	font-weight:bold;
	line-height:180%;
}

/*section*/

.section{
	width: 100%;
	height: 100%;
	margin-top: 6rem;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 6.0rem;
}
.section h2{
	font-size:1.4rem;
	font-weight:bold;	
}

/*detail*/
.detail{
	margin-top: 60px;
}
.detail h2{
	color:#4d5269;	
}
.detail h2:before,
.products h2:before,
.shop h2:before{
	content: '';
    display: inline-block;
    width: 3px;
    height: 12px;
    line-height: 0;
    background-color: #4d5269;
    margin-right: 10px;
    vertical-align: baseline;
}
.detail .left ul li div{
	border:1px solid #4d5269;
	padding:1.5rem;
	text-align:center;
}
.detail .left ul li dl{
	display:table;	
}
.detail .left ul li dl dt{
	display:table-cell;
}
.detail .left ul li dl dt span{
	color:#FFF;
	background-color:#4d5269;
	width:2.6rem;
	height:2.6rem;
	text-align:center;
	font-size:1.8rem;
	display:block;
	margin-right:1.5rem;
}
@media all and (-ms-high-contrast:none){
	.detail .left ul li dl dt span{
	width:2.6rem;
	height:auto;
	padding-top:0.4rem;
}
}

.detail .left ul li dl dd h3{
	line-height:150%;
	color:#4d5269;
	font-size:1.8rem;
	text-align:center;
	font-weight:bold;
}
.detail .left ul li dl dd{
	display:table-cell;
	}
.detail .left ul li div table:first-of-type,
.detail .left ul li + div p{

}
.detail .left ul li div table{
	font-size:1.1rem;
	text-align:left;
}
.detail ul li table td{
	border:1px #000 solid;
	padding:0.5rem;
	letter-spacing:-0.3px;
}
.detail .left ul li div p span{
	text-align:left;
	font-size:11px !important;
	display:inline-block;
}

.ico_plus:after{
	content:"+";
	font-style:normal;
	display:block;
	text-align:center;
	line-height:0;
	font-weight:bolder;
	font-size:3.0rem;
}
@media all and (-ms-high-contrast:none){
.ico_plus:after{
	margin: 3.0rem 0 0 0;
}
}
.ico_arrow{
	font-style:normal;
	display:block;
	text-align:center;
	font-weight:bolder;
	line-height:0;
	color:#4d5269;
	margin:15px 0;
	
}
.entry{
	background-color:#4d5269;
	color:#fff;
	padding:0 1.0rem;
	text-align:center;
	font-weight:bold;
}
.entry p{
	margin:0;	
}
.entry span{
	display:inline-block;
	border:1px #fff solid;
	margin-right:10px;
	padding:0.5rem;
	font-weight:normal;
}
.entry a{
	color:#FFF;	
}
.detail .right{
	padding-left:3.0rem;	
}
.detail .right ul li{
	margin-bottom:2.0rem;
}
.detail .right p{
	font-size: 2.6rem;
	font-weight: bolder;
}
.detail .right p.tokuten{
	font-size:1.2rem;
	margin-top:0.5rem;
}
.detail .right .emp{
	font-size:2.4rem;
}
.detail .right p.spl{
	font-size:1.1rem;
	font-weight:normal;
}
.products p.spl{
	font-size:1.1rem;
	font-weight:normal;
	text-align: right;
	margin-top: 10px;
}

.detail .right .model{
	display:inline-block;
	padding:0 5px;
	border: 1px solid #000;
	font-size:10px;
}
@media all and (-ms-high-contrast:none){
	.detail .right .model{
	padding:5px 5px 0 5px;
	border: 1px solid #000;
	font-size:10px;
	margin-bottom: 5px;
}
}
/* caution */
.caution p{
	color:#ff0000;
	text-align:center;
	text-decoration:underline;
}
/*notice privacy*/
.notice{
	background-color:#4d5269;
	color:#FFF;
	padding:3.0rem;
	font-size:1.2rem;
		
}
.notice h2:before{
	content: '';
    display: inline-block;
    width: 3px;
    height: 12px;
    line-height: 0;
    background-color: #fff;
    margin-right: 10px;
    vertical-align: baseline;
}
.notice ul li,
.privacy ul li{
	list-style: outside disc;
	margin:0 0 0 1.5rem;
}
.notice a{
	color:#FFF;	
}
/* products */
.products ul{
	margin:0 ;
}
.products ul::after{
	content: "";
	clear: both;
}
.products ul:nth-of-type(2){
	margin:2.0rem 0 0 0 ;
}
.products ul li {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
	padding:1.5rem 1.0rem;
	float: left;
	width:20%;
	box-sizing: border-box;
}
.products ul li:first-child{
	border-left:1px solid #ccc;
}
.products ul li dl dd{
	margin-top:1.5rem;	
	font-weight:bold;
}

/* footer SNS*/
.fb-share-button{
	height:60px;
}
ul.sns{
	display:table;
	height:100%;
	padding:0 0 6.0rem 0;
}
.sns li {
	display:table-cell;
	text-decoration:none;
	vertical-align:top;
	padding:0 5px;
}
.fb-share-button{
	margin:0;
	padding:0;	
}



/* intel*/
.intel{
	height:100%;
	padding:0 0 12.0rem 0;
}
.intel .img_intel {
	display: table;
}
.intel .txt_intel {
	display: table-cell;
	width:90%;
	vertical-align:top;
	padding-left:15px;
}
.intel .img_intel {
	display: table-cell;
	width:10%;
	vertical-align:top;
}

.text_intel {
	padding-left: 15px;
}
.shohyo {
    font-size: 1.1rem;
    line-height: 2.2rem;
}
.shohyo2 {
    margin-top: 50px;
    font-size: 1.1rem;
    line-height: 2.2rem;
}

/* footer*/
.copyright{
	padding-right:25px;
	background-color:#4c5167;
	position:relative;
	bottom:0;
}

/* btn_buy*/
.btn_buy p a{
	display: block;
	width: 100%;
	background-color: #32B6A0;
	padding: 1.5rem;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	text-decoration: none;
}

/* backtotop*/
.backtotop p{
	width: 100%;
	text-align: right;
	margin-top: 2.0rem;
}
.backtotop p a{
	display: inline-block;
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */

.cp_end{
	border: #ccc solid 4px;
	background-color: #eee;
	font-weight: bold;
	padding: 30px;
	text-align: center;
	margin: 30px auto;
	color:#ff0000;
}
.cp_end a{
	color:#ff0000;
}
@media (min-width: 768px){
	.container-fluid .navbar-header .navbar-brand{
		 margin-left:24px; 
	 }
	
	.container-fluid #navbar .nav ul{
    height: 76px;
	}	
	
	.container-fluid #navbar .nav li{
    height: 100%;
    border-left: 1px solid #e9e9e9;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
	width:120px;
	}
	ul.nav.navbar-nav {
    position: absolute;
    top: 0;
    right: 0;
	margin-right:0;
}
	.bb2{
	border-bottom:none;
	padding-bottom:0px;
}

	/* shop*/

.shop .shop_table{
	border: 1px solid #ccc;
	text-align: center;
	margin: 0;
}
.shop .shop_table > li{
	height: 217px;
}
.shop .shop_table li dl dt{
	padding: 1.5rem 0;
	border-bottom: 1px solid #ccc;
	height: 6em;
}
.shop .shop_table li dl dd dl dd{
	padding: 1.5rem;
}
.br{
	border-right: 1px solid #ccc;
	height: 100%;
}
.mt40{
	margin-top: 40px;
}
}
@media (max-width: 767px){
.products ul:nth-of-type(2) {
    margin: 0;
}
.section {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
}
.section products{
		margin: -1.5rem 0;
	}	
/* shop*/
.shop_table li.st_c{
	border-bottom:0.1rem #ccc solid;
	margin: 0 1.5rem ;
	padding:1.5rem;
	font-weight: bold;
}

.shop_table dt{
	border-bottom:0.1rem #ccc solid;
	margin:0 -1.5rem;
	padding-bottom:1.5rem;
	padding-left:1.5rem;
		
}
.shop_table dd{
	padding-top:1.5rem;
	font-weight: bold;

}
.detail .right{
	padding-left:1.5rem;	
}
/* products*/
.products ul{
	margin:0 ;
}
.products ul li {
	border:1px solid #ccc;
	text-align:center;
	padding:1.5rem;
	margin-bottom:1.5rem;
	width:100%;
	display: block;
}

.products ul li dl dd{
	margin-top:1.5rem;	
	font-weight:bold;
}
	/* shop*/
.shop_table li dl dt{
	background-color: #eee;
	padding: 0.5rem;
	}
.shop_table li dl dd{
	padding: 0.5rem;
	}
.shop_table li dl dd dl dt {
	background-color: #FFF;
	padding: 0.5rem;
	border-bottom: 1px #ccc dashed;
	}
.shop_table li dl dd dl dd {
	border-bottom: 1px #ccc solid;
	margin: 0 -1.5rem;
	}
}
